import React from 'react'
import PropTypes from 'prop-types'
import classNames from 'classnames'

const Cards = ({ children, className }) => {
  const classes = classNames('heimr-cards', className)

  return <div className={classes}>{children}</div>
}

Cards.propTypes = {
  children: PropTypes.any,
  className: PropTypes.string,
}

export default Cards
